.bacheca_elenco {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000000;
}

.bacheca_elenco a{
	font-size: 12px;
	text-decoration:none;
	color:#39F;
}

.bacheca_elenco_s {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#000000;
}

.bacheca_elenc_so a{
	font-size: 10px;
	text-decoration:none;
	color:#000000;
}
